| Home | Libraries | People | FAQ | More

## Octonions

Overview
Header File
Synopsis
Template Class octonion
Octonion Specializations
Octonion Member Typedefs
Octonion Member Functions
Octonion Non-Member Operators
Octonion Value Operations
Octonion Creation Functions
Octonions Transcendentals
Test Program
Acknowledgements
History
To Do

| Copyright © 2001 -2003 Hubert Holin Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)